<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.gsa.delivery_pick_mode">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.FOREGROUND_SERVICE" />
    <uses-permission android:name="android.permission.WAKE_LOCK" />

    <application>
        <activity
            android:name=".ui.activity.DeliveryOrderMainActivity"
            android:label="@string/app_name"
            android:launchMode="singleTop"
            android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="action.gingersoft.DELIVERY_ORDER" />
                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>

        <activity
            android:name=".ui.activity.HistoryOrderActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".ui.activity.DeliverySettingActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".ui.activity.OrderDetailsActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".ui.activity.PayActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".ui.activity.LogActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.SendOrderActivity"
            android:screenOrientation="portrait" />

        <meta-data
            android:name="com.gingersoft.gsa.cloud.common.config.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />
        <activity
            android:name=".mvp.ui.activity.AddressListActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.PrjQueryActivity"
            android:screenOrientation="portrait" />
    </application>
</manifest>